<!DOCTYPE html>
<html>

<!---Cabecera del documento---->

<head>

    <link type="text/css" rel="stylesheet" href="estilo.css">

    <title>Mi web</title>


</head>

<!---Cuerpo del documento---->

<body>
    <!-- Esto es un comentario -->
    <!--Titulos-->
    <h1>Esto es un h1</h1>
    <h2>Esto es un h2</h2>
    <h3>Esto es un h3</h3>
    <h4>Esto es un h4</h4>
    <h5>Esto es un h5</h5>
    <h6>Esto es un h6</h6>

    <!-----Parrafos---->
    <p id="parrafo">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur numquam magnam provident, sint ea
        reprehenderit ipsum voluptates nobis, exercitationem aliquam, voluptatibus fugiat labore nam itaque sit mollitia
        repudiandae ab. Sequi.
    </p>
    <p class="letraVerde">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam necessitatibus autem perferendis cupiditate
        ratione ipsa, dolorem nobis nostrum minima modi, molestiae, atque numquam. Nihil repellendus harum rem minus
        quasi quae!
    </p>
    <!------Generar una linea horizontal----->
    <hr>

    <!---Salto de linea br y espaciones con &nbsp;-->
    <div class="letraVerde">
        hola mundo <br>
        esto son dos &nbsp; lineas
    </div>


    <!---Contenedor---->
    <div>
        Esto es un div <span class="letraVerde">con un span</span>
    </div>

    <span>Listado</span>
    <!---Lista-->
    <ul>
        <!--Items-->
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
        <li>Item 4</li>
    </ul>

    <!---Contenedor padre-->
    <div id="contPadre">
        <!--Contenedor hijo 1-->
        <div id="contTabla">
            <h1>Tabla</h1>
            <!----Tabla----->
            <table>
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Email</th>
                </tr>
                <!---tr define una fila y td una columna-->
                <tr>
                    <td>Columna 1</td>
                    <td>Columna 2</td>
                    <td>Columna 3</td>
                </tr>
                <tr>
                    <td>Columna 1</td>
                    <td>Columna 2</td>
                    <td>Columna 3</td>
                </tr>
            </table>
        </div>

        <!---Contenedor hijo 2---->
        <div id="contImage">
            <img src="https://blog.softtek.com/hubfs/blogs/innovationlabs/gitlab-logo2.png" />
            <!--Cargar imagen de manera local-->
            <!--<img src="fenix.jpeg" /> -->
        </div>
    </div>



</body>




</html>